.o-list-card-artist {
  display: grid;
  margin-bottom: 3.8rem;
  margin-top: 2rem;
  color: #fff;

  @media (min-width: 534px) {
    grid-template-columns: 1fr 1fr;
  }

  @media (min-width: 750px) {
    grid-template-columns: 1fr 1fr 1fr;
  }

  @media (min-width: 1087px) {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  @media (min-width: 584px) {
    margin-left: 3rem;
  }
}
